TOKEN Struct Reference

Buffer used in parsinghttp messages, urls, etc. generally this simply holds a pointer into a larger array. More...

`#include <uri.h>`

## Data Fields

const char * | buff
size_t | size

## Detailed Description

Buffer used in parsinghttp messages, urls, etc. generally this simply holds a pointer into a larger array.

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/inc/uri.h